# $EPIC: scroll_backward,v 1.5 2004/02/26 07:31:29 jnelson Exp $
Synopsis:
   bind <key> scroll_backward

Description:
   This executes the WINDOW SCROLL_BACKWARD command.  It moves the
   scrollback view backward (towards older output).  The amount it moves is
   determined by SET(4) SCROLLBACK_RATIO as a percentage.  It is
   usual and customary when you scroll backward for the scrollback view to
   become the current view, so you should immediately see an effect.

   EPIC will beep at you if you attempt to go further backward after you
   have already reached the start of the scrollback buffer.

   When the scrollback view is active (after you use scroll_backward), new
   output to your window is buffered (held) without bounds, so you will
   never lose any output.  But it will use more memory.

See Also:
   bind(4) scroll_end, scroll_forward, scroll_start; lastlog(1); set(4)
   hold_mode, scroll, scrollback_ratio

